@charset "UTF-8";
/* ==========================================
  common
========================================== */
html {
  font-size: 62.5%;
}
body {
  background: url("../img/bg.png") center top repeat;
  font-size: 1.6rem;
  font-weight: inherit;
}
body, html {
  color: #222;
  font-weight: 400;
  height: 100%;
  margin: 0;
  padding: 0;
  letter-spacing: 0.08em;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
h1, h2, h3, h4, h5 {
  font-weight: inherit;
  padding: 0;
  margin: 0;
}
p {
  letter-spacing: 0.15em;
  line-height: 1.8;
  padding: 0;
  margin: 0;
}
ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
dl, dt, dd {
  margin: 0;
  padding: 0;
}
a {
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}
a:focus, a:focus img {
  box-shadow: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}
a:active, a:hover {
  color: inherit;
}
.linkover {
  position: relative;
}
a.whole {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
a.whole:hover {
  background: rgba(118, 81, 48, 0.1);
}
img {
  max-width: 100%;
  height: auto;
  outline: none;
  vertical-align: top;
}
hr {
  height: 1px;
  background-color: #e5e5e5;
  border: none;
  color: #e5e5e5;
  margin-top: 60px;
}
.under {
  border-bottom: 2px dotted #e5e5e5;
	margin: 20px auto;
	width: 90%;
}
.border_top {
  border-top: 2px dotted #eee;
  padding-top: 20px;
}
.sp_none {
  display: block;
}
.pc_none {
  display: none;
}
/*----------------------------------------------------
  
----------------------------------------------------*/
.txt_center {
  text-align: center;
}
.txt_left {
  text-align: left;
}
.lp p {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.03em;
}
/*----------------------------------------------------
  font
----------------------------------------------------*/
.lp .f13 {
  font-size: 13px;
}
.lp .f16 {
  font-size: 16px;
}
.lp .f20 {
  font-size: 20px;
}
.lp .bold {
  font-weight: bold;
}
/*----------------------------------------------------
  color
----------------------------------------------------*/
.txt_red {
  color: #FF0004;
}
.txt_pink {
  color: #e85298;
}
.txt_green {
  color: #22ac38;
}
.txt_blue {
  color: #00afec;
}
.txt_or {
  color: #ea5514;
}
/*----------------------------------------------------
  margin
----------------------------------------------------*/
.mgt10 {
  margin-top: 10px;
}
.mgt20 {
  margin-top: 20px;
}
.mgt60 {
  margin-top: 60px;
}
.mgt80 {
  margin-top: 80px;
}
.mgb60 {
  margin-bottom: 60px;
}
/*----------------------------------------------------
  header
----------------------------------------------------*/
.lp header {
  background: #fff;
  padding: 10px;
  text-align: center;
}
/*----------------------------------------------------
  main
----------------------------------------------------*/
.lp .main {
  max-width: 775px;
  margin: 0 auto;
  padding: 20px 0 0;
}
/*----------------------------------------------------
  col
----------------------------------------------------*/
.lp .col {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
/*----------------------------------------------------
  contents
----------------------------------------------------*/
.lp #contents {
  max-width: 775px;
  margin: 0 auto;
  padding: 20px 0;
}
.lp .bnr_block {
  background: url("../img/bnr_bg.jpg") repeat;
  border-radius: 4px;
  margin-top: 50px;
  padding: 20px 20px 5px;
}
.lp .bnr_block ul {
  display: flex;
}
.lp .bnr_block ul li {
  width: 48%;
  margin: 10px 1%;
}
.lp .bnr_block img {
  margin-bottom: 15px;
}
/*==================================================
btn　gwフェア
===================================*/
.lp .gw {
  background: #a5cde4;
  margin: 0;
  padding: 60px 10px;
}
.lp .ttl, .lp .ttl.close {
  max-width: 660px;
  margin: 20px auto;
}
.lp .ttl h3 {
  width: 100%;
  height: 0;
  padding-top: 13.6363%;
}
.lp .ttl.close h3 {
  width: 100%;
  height: 0;
  padding-top: 13.6363%;
}
.lp .fashion .ttl h3 {
  background: url("../img/btn_fashion.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.lp .goods .ttl h3 {
  background: url("../img/btn_goods.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.lp .gourmet .ttl h3 {
  background: url("../img/btn_gourmet.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.lp .service .ttl h3 {
  background: url("../img/btn_service.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.lp .fashion .ttl.close h3 {
  background: url("../img/btn_fashion_02.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.lp .goods .ttl.close h3 {
  background: url("../img/btn_goods_02.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.lp .gourmet .ttl.close h3 {
  background: url("../img/btn_gourmet_02.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.lp .service .ttl.close h3 {
  background: url("../img/btn_service_02.png") no-repeat;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
/*==================================================
box
===================================*/
.lp .inner {
  display: none;
  max-width: 660px;
  margin: 0 auto;
}
.lp .gw .box {
  background: #fff;
  width: 48%;
  margin: 20px 1%;
  padding: 20px 10px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.lp .gw .box a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -999px;
  z-index: 2;
}
.lp .gw .box .fukubukuro {
  position: absolute;
  right: 2px;
  top: 2px;
}
.lp .gw .box:hover {
  cursor: pointer;
  background: #f9ffec;
}
.lp .gw p {
  font-weight: 600;
  line-height: 1.8;
}
.lp .gw .red {
  font-size: 18px;
  color: #FF0004;
  font-weight: bold;
}
.lp .gw .date {
  background: #fff542;
  color: #FF0004;
  padding: 6px 8px;
}
.lp .gw .off {
  color: #FF0004;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.4;
}
.lp .gw .off span {
  font-size: 24px;
}
.lp .gw .logo {
  margin: 10px;
  border-top: 1px solid #ccc;
}
.lp .gw .logo img {
  margin: 30px 0;
}
.lp .gw .info {
  font-size: 12px;
  font-weight: bold;
}
.lp .note {
  color: #222;
  font-size: 14px;
  max-width: 660px;
  margin: 0 auto;
}
.lp .gw .renewal {
  background: #1bb9ee;
  border-radius: 6px;
  padding: 5px 10px;
  color: #fff;
  display: inline-block;
  margin: auto;
  margin-bottom: 10px;
}
@media screen and (max-width: 780px) {
  .lp .gw .off {
    font-size: 28px;
  }
  .lp .gw .off span {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  .lp .gw .box {
    width: 98%;
  }
  .lp .gw .off {
    font-size: 24px;
  }
  .lp .gw .off span {
    font-size: 18px;
  }
  .sp_none {
    display: none;
  }
  .pc_none {
    display: block;
  }
}
/*==================================================
new shop
===================================*/
.newshop {
  background: url("../img/bg_newshop.jpg") repeat;
  padding: 40px 20px;
}
.lp .newshop .inner {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  border-radius: 10px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px;
}
.lp .newshop .box {
  position: relative;
  width: 48%;
  border: 2px solid #f08200;
  padding: 30px 30px 80px;
  margin: 30px 1% 20px;
}
.lp .newshop .box.renewal {
  border: 2px solid #1bb9ee;
}
.lp .newshop .box .date {
  text-align: center;
  position: absolute;
  top: -40px;
  right: -10px;
}
.lp .newshop .box h3 {
  background: #f6fbec;
  font-size: 20px;
  font-weight: 900;
  margin: 20px auto;
  padding: 10px;
  text-align: center;
}
.lp .newshop .box h3 span {
  display: block;
  font-size: 13px;
  margin-top: 15px;
}
.lp .newshop .col {
  align-items: center;
}
.lp .newshop .logo {
  max-width: 220px;
  width: 100%;
  height: auto;
  padding: 20px 10px;
  margin: auto;
  text-align: center;
}
.lp .newshop .box p {
  font-weight: bold;
}
.lp .newshop .btn {
  position: absolute;
  bottom: 10px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.lp .newshop .btn a {
  display: inline-block;
  background: #f08200;
  border-radius: 60px;
  color: #fff;
  font-size: 20px;
  padding: 10px 40px;
  margin-top: 20px;
}
.lp .newshop .renewal .btn a {
  background: #1bb9ee;
}
.lp .newshop .box3 .logo {
  width: 28%;
  margin: 10px 2%;
  text-align: center;
}
.lp .newshop .box3 .logo img {
  width: 80%;
  height: auto;
}
.lp .newshop .box3 .ph {
  font-weight: bold;
  width: 64%;
  margin: 10px 2%;
}
.lp .newshop .event_date {
  background: #F9E109;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
.lp .newshop .event_info .off {
  color: #FF0004;
  font-size: 28px;
  font-weight: bold;
  padding: 0;
}
@media screen and (max-width: 480px) {
  .lp .newshop .box {
    width: 98%;
  }
  .lp .newshop .box h3 {
    font-size: 20px;
    width: 100%;
  }
  .lp .newshop .box h3 span {
    font-size: 12px;
  }
  .lp .newshop .logo, .lp .newshop .ph, .lp .newshop .box3 .logo, .lp .newshop .box3 .ph {
    width: 98%;
  }
  .lp .newshop .box3 .logo img {
    width: 60%;
    height: auto;
  }
  .lp .newshop .btn a {
    font-size: 18px;
  }
}
/*==================================================
event
===================================*/
.event {
  background: url("../img/bg_event.jpg") repeat;
  padding: 40px 20px;
}
.lp .event .inner {
  display: block;
}
.lp .event .col {
  text-align: center;
}
.lp .event .col-2 {
  width: 47%;
  margin: 10px 1.5%;
}
.lp .event .box {
  background: #fff;
  padding: 30px;
  margin-top: 40px;
  text-align: center;
}
.lp .event .event_title {
  border-bottom: 4px solid #33aba3;
  padding-bottom: 10px;
}
.lp .event .date {
  margin-bottom: 20px;
}
.lp .event h3 {
  font-size: 28px;
  font-weight: 900;
  padding: 10px;
}
.lp .event h4 {
  font-size: 18px;
  font-weight: 900;
}
.lp .event .photo {
  padding: 20px;
}
.lp .event .btn a {
  display: inline-block;
  background: #dc5f69;
  border-radius: 60px;
  color: #fff;
  font-size: 20px;
  padding: 10px 40px;
  margin-top: 20px;
}
@media screen and (max-width: 780px) {
  .lp .event .date {
    width: 24%;
  }
  .lp .event h3 {
    font-size: 26px;
    width: 68%;
  }
}
@media screen and (max-width: 480px) {
  .lp .event .col {
    display: block;
  }
  .lp .event .col-2 {
    width: 100%;
    margin-top: 20px;
  }
  .lp .event .box h3 {
    font-size: 20px;
  }
  .lp .event .date, .lp .event .box h3 {
    width: 98%;
    text-align: center;
  }
  .lp .event .btn a {
    font-size: 18px;
  }
}
/*----------------------------------------------------
  bnr
----------------------------------------------------*/
.bnr {
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
}
.bnr div {}
/*----------------------------------------------------
  footer
----------------------------------------------------*/
.lp footer {
  background: #fff;
  padding: 30px 10px;
  text-align: center;
  margin-top: 20px;
}
.lp footer p {
  font-size: 11px;
  margin-top: 20px;
}
/*----------------------------------------------------
  page_top
----------------------------------------------------*/
#page_top {
  width: 100px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #f00020;
  opacity: 1;
}
#page_top a {
  position: relative;
  display: block;
  width: 100px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before {
  font-weight: 900;
  content: '↑';
  font-size: 22px;
  color: #fff;
  position: absolute;
  top: 2px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after {
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 32px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}